Subject: RE: IP Unnumbered and Applications like DVMRP and PIM

From: vishwas <[email-masked]>
Date: Thu, 17 Dec 98 11:17:00 PST

At 09:29 AM 12/16/98 -0800, vishwas wrote:
> I would like to know, if a router suppotrs IP unnumbered feature. How   

>the applications like DVMRP and PIM behave in that scenario.
> Mean while you said there are many papers regarding IP unnumbered stuff   

>since past 30 yrs. Can you give some pointers so that I can get more
>info.

I would look at the OSPF and RIP2 specifications, and RFC 1812. DVMRP and
PIM do fine with IP Unnumbered.
[vishu]  --------------------------------------------
Sounds ok if we use the router-id as the source IP address. But there may   
be some issues which may be thought of.
 I feel it is appropriate to mention this in BOTH of the DVMRP and PIM   
drafts.
Tom and Liming, why dont you do the needful pl.
 -vishu
 -----------------------------------
Regards
Vishwanath S. Edavayyanamath
 --------------------------------------------------------------------------  
 ------------------------
Software Engineer, Future Software Pvt. Ltd, Chennai, India
Ph : +91-44-4330550 (335)
   _
  / /   (_)__  __ ____  __
 / /__/ / _ \/ // /\ \/ /  . . .  t h e   c h o i c e   o f   a
/____/_/_//_/\_,_/ /_/\_\              G N U   g e n e r a t i o n . . .